font {font-family:"Arial";font-size:10pt; font-weight: normal; font-variant: normal}

A:link {text-decoration: none; color:#000000;text-decoration:underline}

A:visited {text-decoration: none; color:#000000;text-decoration:underline}

A:active {text-decoration: none; color:#000000;text-decoration:underline}

A:hover {color:#000000;text-decoration:underline}

a { color: #000000;text-decoration:underline}
body {
	font-size: 10pt;
	margin:0;
	background-color: #002244;


}

.input {  font-size: 10pt; }

.button {font-size: 10pt;}
.bloo {
	color: #003366;
}
h1 {
	font-size: 18px;
	font-weight: bold;
	color: #0076bc;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	color: #111111;
}
table {

}
p {
	font-family: Arial, Helvetica, sans-serif;
}
td {
	font-family: Arial, Helvetica, sans-serif;
}
a.whitelink {
	color: #FFFFFF;
}
a.800wheelchair {
	font-family: Arial, Helvetica, sans-serif;
	font-size:9px;
		font-weight: bold;
	text-decoration: none;
		color: #0076bc;
}
a.img{
border:none 0px;
}